Pause a sending broadcast
curl --request POST \
--url https://messenger-public-api.cogfy.com/broadcasts/{broadcastId}/pause \
--header 'api-key: <api-key>'import requests
url = "https://messenger-public-api.cogfy.com/broadcasts/{broadcastId}/pause"
headers = {"api-key": "<api-key>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {'api-key': '<api-key>'}};
fetch('https://messenger-public-api.cogfy.com/broadcasts/{broadcastId}/pause', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Broadcasts
Pause a sending broadcast
POST
/
broadcasts
/
{broadcastId}
/
pause
Pause a sending broadcast
Authorizations
Path Parameters
Pattern:
^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$Response
Broadcast paused successfully
⌘I